
stations: 
  - Cardenal de la Torre (n11921675145)
  - El Ejido (n11921675136)
  - El Labrador (n11921675128)
  - El Recreo (n11921675144)
  - Iñaquito (n11921675131)
  - Jipijapa (n11921675130)
  - La Alameda (n11921675137)
  - La Carolina (n11921675132)
  - La Magdalena (n11921675141)
  - Morán Valverde (n11921675149)
  - Pradera (n11921675133)
  - Quitumbe (n11921675151)
  - San Francisco (n11921675139)
  - Solanda (n11921675147)
  - Universidad Central (n11921675135)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Metro Línea 1
    colour: '#e31d1b'
    station_count: 15
    stations: 
      - Quitumbe
      - Morán Valverde
      - Solanda
      - Cardenal de la Torre
      - El Recreo
      - La Magdalena
      - San Francisco
      - La Alameda
      - El Ejido
      - Universidad Central
      - Pradera
      - La Carolina
      - Iñaquito
      - Jipijapa
      - El Labrador

    itineraries: 
      r10121322: 
        - Quitumbe (n11921675151)
        - Morán Valverde (n11921675149)
        - Solanda (n11921675147)
        - Cardenal de la Torre (n11921675145)
        - El Recreo (n11921675144)
        - La Magdalena (n11921675141)
        - San Francisco (n11921675139)
        - La Alameda (n11921675137)
        - El Ejido (n11921675136)
        - Universidad Central (n11921675135)
        - Pradera (n11921675133)
        - La Carolina (n11921675132)
        - Iñaquito (n11921675131)
        - Jipijapa (n11921675130)
        - El Labrador (n11921675128)

      r15797035: 
        - El Labrador (n11921675128)
        - Jipijapa (n11921675130)
        - Iñaquito (n11921675131)
        - La Carolina (n11921675132)
        - Pradera (n11921675133)
        - Universidad Central (n11921675135)
        - El Ejido (n11921675136)
        - La Alameda (n11921675137)
        - San Francisco (n11921675139)
        - La Magdalena (n11921675141)
        - El Recreo (n11921675144)
        - Cardenal de la Torre (n11921675145)
        - Solanda (n11921675147)
        - Morán Valverde (n11921675149)
        - Quitumbe (n11921675151)



